Jump to content

Recommended Posts

Various people have pointed out that some plugins that now work in v1.6 no longer work in v1.7 beta. When v1.7 is finally released, will we be able to run the legacy v1.6 so as to be able to use these plugins?

John

Windows 10, Affinity Photo 1.9.2 Designer 1.9.2 and Publisher 1.9.2 (mainly Photo), now ex-Adobe CC

CPU: AMD A6-3670. RAM: 16 GB DDR3 @ 666MHz, Graphics: 2047MB NVIDIA GeForce GT 630

Link to post
Share on other sites
  • Moderators

Hi John,

Please see this reply from Mark who has stated that we will attempt to reach out to the plugin developers to see if we can reach a solution.

You cannot have both 1.6 and 1.7 installed at the same time. You can however roll back to 1.6 if the plugins are crucial to your workflow by visiting this link. I'm sorry for the trouble :( 

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
×
×
  • Create New...

Important Information

Please note there is currently a delay in replying to some post. See pinned thread in the Questions forum. These are the Terms of Use you will be asked to agree to if you join the forum. | Privacy Policy | Guidelines | We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.